.file-attach {
background -color: #fff7eb;
border : 1px solid #f9d9b0;
border -radius: 5px;
- moz-border-radius: 5px;
- webkit-border-radius: 5px;
margin : 4px;
padding : 0;
max -width: 360px;
}
.admin-say .here {
background : transparent url(' http://viptruyen.mobie.in /css/img/admin-say.png')no-repeat bottom left;
width : 15px;
height : 12px;
position : absolute;
left : 106px;
bottom : -12px;
z -index: 1;
}
.file-attach .attach {
background : #fadeba url(' http://viptruyen.mobie.in /css/img/bg-att.png')repeat-x top left;
font -weight: bold;
margin : 0;
padding : 2px 4px 2px 2px;
border -bottom: 1px solid #f9bc6d;
border -top-left-radius: 4px;
- webkit-border-top-left-radius: 4px;
- moz-border-radius-topleft: 4px;
border -top-right-radius: 4px;
- webkit-border-top-right-radius: 4px;
- moz-border-radius-topright: 4px;
}
.file-attach .file {
font -size: 11px;
background -color: #fff7eb;
margin : 0;
padding : 4px;
border -bottom-left-radius: 4px;
- webkit-border-bottom-left-radius: 4px;
- moz-border-radius-bottomleft: 4px;
border -bottom-right-radius: 4px;
- webkit-border-bottom-right-radius: 4px;
- moz-border-radius-bottomright: 4px;
}
.admin-say {
color : #f00;
padding : 2px;
margin : 2px 2px 4px;
background -color: #fff7eb;
border : 1px solid #f9bc6d;
font -size: 12px;
font -style: italic;
position : relative;
border -radius: 4px;
- moz-border-radius: 4px;
- webkit-border-radius: 4px;}